SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Web Browser)  >   Google Chrome Vendors:   Google
Google Chrome Multiple Flaws Let Remote Users Execute Arbitrary Code and Obtain Potentially Sensitive Information
SecurityTracker Alert ID:  1028249
SecurityTracker URL:  http://securitytracker.com/id/1028249
CVE Reference:   CVE-2013-0902, CVE-2013-0903, CVE-2013-0904, CVE-2013-0905, CVE-2013-0906, CVE-2013-0907, CVE-2013-0908, CVE-2013-0909, CVE-2013-0910, CVE-2013-0911   (Links to External Site)
Date:  Mar 6 2013
Impact:   Disclosure of system information, Disclosure of user information, Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 25.0.1364.152
Description:   Multiple vulnerabilities were reported in Google Chrome. A remote user can cause arbitrary code to be executed on the target user's system. A remote user can obtain potentially sensitive information.

A remote user can create specially crafted content that, when loaded by the target user, will execute arbitrary code on the target system. The code will run with the privileges of the target user.

A use-after-free may occur in frame loader [CVE-2013-0902]. Chamal de Silva reported this vulnerability.

A use-after-free may occur in browser navigation handling [CVE-2013-0903]. "chromium.khalil" reported this vulnerability.

A memory corruption error may occur in Web Audio [CVE-2013-0904]. Atte Kettunen of OUSPG reported this vulnerability.

A use-after-free may occur in SVG animations [CVE-2013-0905]. Atte Kettunen of OUSPG reported this vulnerability.

A memory corruption error may occur in Indexed DB [CVE-2013-0906]. Google Chrome Security Team (Juri Aedla) reported this vulnerability.

A race condition may occur in media thread handling [CVE-2013-0907]. Andrew Scherkus of the Chromium development community reported this vulnerability.

An incorrect handling of bindings for extension processes may occur [CVE-2013-0908].

When XSS Auditor is used, a remote user may be able to determine HTTP Referer information [CVE-2013-0909]. Egor Homakov reported this vulnerability.

An issue may occur with Mediate renderer -> browser plug-in loading [CVE-2013-0910]. Google Chrome Security Team (Chris Evans) reported this vulnerability.

A path traversal flaw may occur in database handling [CVE-2013-0911]. Google Chrome Security Team (Juri Aedla) reported this vulnerability.

Impact:   A remote user can create content that, when loaded by the target user, will execute arbitrary code on the target user's system.

A remote user can obtain potentially sensitive information.

Solution:   The vendor has issued a fix (25.0.1364.152 for Windows and Linux; 25.0.1364.155 for Mac).

The vendor's advisory is available at:

http://googlechromereleases.blogspot.com/2013/03/stable-channel-update_4.html

Vendor URL:  googlechromereleases.blogspot.com/2013/03/stable-channel-update_4.html (Links to External Site)
Cause:   Access control error
Underlying OS:  Linux (Any), UNIX (macOS/OS X), Windows (Any)

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2021, SecurityGlobal.net LLC